> For the complete documentation index, see [llms.txt](https://docs.engagevr.io/engage/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.engagevr.io/engage/avatars/high-poly-and-low-poly-avatars.md).

# Full-body and basic avatars

ENGAGE uses a combination of full-body and basic avatars to maximise the number of people that can join the same space, while ensuring that each user's experience is as smooth and comfortable as possible.

Whether you see avatars as full-body or low-detail, depends primarily on the device that you use and the number of people that are present. On Windows, PC VR, and macOS devices, you see everyone as full-body avatars. On other devices, you may see a mixture of full-body and basic avatars.

The Avatar Editor shows the full-body version of your avatar by default. To view the basic version of your avatar, choose one of the following methods:

* On a VR headset, point the laser pointer from your controller at the avatar detail icon.
* On a Windows or macOS device, hover the mouse cursor over the avatar detail icon.
* On an Android phone, Android tablet, iPhone, or iPad, tap the avatar detail icon.

![Use of the avatar detail icon to view full-body (left) and basic (right) representations of an avatar](https://3460182399-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FwVx6bvwqEE7tD0TYOcfj%2Fuploads%2Fgit-blob-ab48b51a8c93ab6a840fbf0a501df1b5b6c7a8df%2Fhigh_and_low_poly_avatar_fig.png?alt=media)

{% hint style="info" %}
Some appearance and clothing options that you can choose for a full-body avatar are not shown on the basic version.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.engagevr.io/engage/avatars/high-poly-and-low-poly-avatars.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
